<table id="players" class="table-responsive table-bordered table-hover table-striped">
  <caption>Players</caption>
  <% if @server[:players].count > 0 %>
    <thead>
      <th>Name</th>
      <th>SteamID</th>
      <th>Score</th>
      <th>Time(sec)</th>
    </thead>
    <tbody>
      <% @server[:players].each do |p| p[1].split(',') %>
        <tr>
          <td><%= p[0] %></td>
          <td><%= if p[1].split(',')[1].include? 'SteamID' then p[1].split(',')[1].gsub("SteamID: ","") else "Joining" end %></td>
          <td class="text-center"><%= if p[1].split(',')[2].include? 'Score'   then p[1].split(',')[2].gsub("Score: ","")   else "Joining" end %></td>
          <td class="text-center"><%= unless p[1].split(',')[3].nil?           then p[1].split(',')[3].gsub("Time: ","").to_f.truncate(1).to_s    else "Joining" end %></td>
        </tr>
      <% end %>
    </tbody>
  <% else %>
    <tbody><tr><td>None</td></tr></tbody>
  <% end %>
</table>
